Subject: December Salary - Massimo Gorla
From: Massimo Gorla <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 11 Dec 2019 03:15:42 -0700 (MST)

Hi Ashish, 

I have called the bank officer and she told me that today my bank account will not be available. Kindly note I have provided you and the company all the required documents for the same since 18/11, however I got no response from you. 

This situation is no longer acceptable for me, I want to receive my total amount today without excuses. Please note I'm on a working visa, and as per contract, I must be paid on time and all together. 

Regards, 

MG